| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_marker_reader Struct Reference

## Public Attributes
struct jpeg_marker_reader | pub
jpeg_marker_parser_method | process_COM
jpeg_marker_parser_method | process_APPn [16]
unsigned int | length_limit_COM
unsigned int | length_limit_APPn [16]
jpeg_saved_marker_ptr | cur_marker
unsigned int | bytes_read

## Detailed Description

Definition at line 90 of file jdmarker.c.

## Member Data Documentation

unsigned int my_marker_reader::bytes_read

Definition at line 103 of file jdmarker.c.

jpeg_saved_marker_ptr my_marker_reader::cur_marker

Definition at line 102 of file jdmarker.c.

unsigned int my_marker_reader::length_limit_APPn[16]

Definition at line 99 of file jdmarker.c.

unsigned int my_marker_reader::length_limit_COM

Definition at line 98 of file jdmarker.c.

jpeg_marker_parser_method my_marker_reader::process_APPn[16]

Definition at line 95 of file jdmarker.c.

jpeg_marker_parser_method my_marker_reader::process_COM

Definition at line 94 of file jdmarker.c.

struct jpeg_marker_reader my_marker_reader::pub

Definition at line 91 of file jdmarker.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdmarker.c